XCB 1.13

Data Fields
xcb_set_input_focus_request_t Struct Reference
XCB API

xcb_set_input_focus_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | revert_to
uint16_t | length
xcb_window_t | focus
xcb_timestamp_t | time

## Detailed Description

xcb_set_input_focus_request_t

The documentation for this struct was generated from the following file:

- xproto.h